[
  {
    "id": "clm4p3obs00qve0v57fn7ez3n",
    "slug": "atlantean_fate",
    "name": "Atlantean Fate",
    "hotscore": 6069,
    "guardian": {
      "id": "clq3a0ur500mhsh27llqfn6v2",
      "type": "Aura",
      "rarity": "Unique",
      "typeText": "A Unique Aura of hubris humbled",
      "subType": "",
      "rulesText": "Affected non-Ordinary sites are flooded. They are water sites, only provide Water threshold, and lose all other abilities.\r\n\r\nGenesis → Submerge all minions and artifacts atop affected sites.",
      "cost": 5,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 2,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4p3obs00qve0v57fn7ez3n"
    },
    "elements": [
      {
        "id": "water",
        "name": "Water"
      }
    ],
    "variants": [
      {
        "id": "clot8i0nr01g2s67pcdqkaa4e",
        "slug": "bet_atlantean_fate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/atlantean_fate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4p3obs00qve0v57fn7ez3n",
        "setCardId": "clot8i0m901g0s67p947b3fpn",
        "setCard": {
          "id": "clot8i0m901g0s67p947b3fpn",
          "slug": "bet_atlantean_fate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p3obs00qve0v57fn7ez3n",
          "meta": {
            "id": "clq3a0uza00mjsh27x1w128d9",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of hubris humbled",
            "subType": "",
            "rulesText": "Affected non-Ordinary sites are flooded. They are water sites, only provide Water threshold, and lose all other abilities.\r\n\r\nGenesis → Submerge all minions and artifacts atop affected sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i0m901g0s67p947b3fpn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8i0pi01g4s67p8zlle0bh",
        "slug": "bet_atlantean_fate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/atlantean_fate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4p3obs00qve0v57fn7ez3n",
        "setCardId": "clot8i0m901g0s67p947b3fpn",
        "setCard": {
          "id": "clot8i0m901g0s67p947b3fpn",
          "slug": "bet_atlantean_fate",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4p3obs00qve0v57fn7ez3n",
          "meta": {
            "id": "clq3a0uza00mjsh27x1w128d9",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of hubris humbled",
            "subType": "",
            "rulesText": "Affected non-Ordinary sites are flooded. They are water sites, only provide Water threshold, and lose all other abilities.\r\n\r\nGenesis → Submerge all minions and artifacts atop affected sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8i0m901g0s67p947b3fpn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p3w8700qxe0v52v2xb4po",
        "slug": "alp_atlantean_fate_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/atlantean_fate.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4p3obs00qve0v57fn7ez3n",
        "setCardId": "clm4p3ux500qwe0v5a0iu1i0c",
        "setCard": {
          "id": "clm4p3ux500qwe0v5a0iu1i0c",
          "slug": "alp_atlantean_fate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p3obs00qve0v57fn7ez3n",
          "meta": {
            "id": "clq3a0uti00mish27wc06yy9g",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of hubris humbled",
            "subType": "",
            "rulesText": "Affected non-Ordinary sites are flooded. They are water sites, only provide Water threshold, and lose all other abilities.\nGenesis → Submerge all minions and artifacts atop affected sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p3ux500qwe0v5a0iu1i0c"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4p432e00qye0v5egvzfcl8",
        "slug": "alp_atlantean_fate_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/atlantean_fate-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "AronjaArt",
        "flavorText": "",
        "cardId": "clm4p3obs00qve0v57fn7ez3n",
        "setCardId": "clm4p3ux500qwe0v5a0iu1i0c",
        "setCard": {
          "id": "clm4p3ux500qwe0v5a0iu1i0c",
          "slug": "alp_atlantean_fate",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4p3obs00qve0v57fn7ez3n",
          "meta": {
            "id": "clq3a0uti00mish27wc06yy9g",
            "type": "Aura",
            "rarity": "Unique",
            "typeText": "A Unique Aura of hubris humbled",
            "subType": "",
            "rulesText": "Affected non-Ordinary sites are flooded. They are water sites, only provide Water threshold, and lose all other abilities.\nGenesis → Submerge all minions and artifacts atop affected sites.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 2,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4p3ux500qwe0v5a0iu1i0c"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]